package com.bernard.greposimu.source;

public class SourcedRecruitmentOrder {	
	
	int count;
	
	int done;
	
	String kind;
	// the id of the building being built
	String unit;
	
	long beginTime;
	long endTime;
	
	SourcedFavRessources refund;
	SourcedFavRessources cost;
	public int getCount() {
		return count;
	}
	public int getDone() {
		return done;
	}
	public String getKind() {
		return kind;
	}
	public String getUnit() {
		return unit;
	}
	public long getBeginTime() {
		return beginTime;
	}
	public long getEndTime() {
		return endTime;
	}
	public SourcedFavRessources getRefund() {
		return refund;
	}
	public SourcedFavRessources getCost() {
		return cost;
	}
	@Override
	public String toString() {
		return "SourcedRecruitmentOrder [count=" + count + ", done=" + done + ", kind=" + kind + ", unit=" + unit
				+ ", beginTime=" + beginTime + ", endTime=" + endTime + ", refund=" + refund + ", cost=" + cost + "]";
	}
	
	
}